.address {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; color: black;}		/* default for footer address text */

BODY {margin-left: 0px; font-size:12px; margin-right: 0px; margin-top; 0px; background-color:#FFFFFF; font-family: verdana, arial, helvetica, sans-serif;}
P {font-family: verdana, arial, helvetica, sans-serif; font-size:12px; color:black;}
LI {font-family: verdana, arial, helvetica, sans-serif; font-size:12px; color:black;}
TD {font-family: verdana, arial, helvetica, sans-serif; font-size:12px; color:black;}


A:link {color: #3333cc;}
A:visited {color: #3333cc;}

/* start new stuff */

.logoOne {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 16px; color: #3B5488;}		/* normal style for logo text */

.logoTwo {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 20px; color: #3B5488;}		/* large style for logo text */

.logoThree {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 22px; color: #3B5488;}		/* largest style for logo text */

.logoFour {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 24px; color: #3B5488;}		/* largest style for logo text */


.headOne {font-family: verdana, arial, helvetica, sans-serif; font-size:13px; color:black; font-weight: bold;}  /* heading in body of text small */

.headTwo {font-family: verdana, arial, helvetica, sans-serif; font-size:15px; color:black; font-weight: bold;}  /* heading in body of text normal */

.headThree {font-family: verdana, arial, helvetica, sans-serif; font-size:17px; color:black; font-weight: bold;}  /* heading in body of text large */


.subheadOne {font-family: verdana, arial, helvetica, sans-serif; font-size:11px; color:black; font-weight: bold;}  /* subheading in body of text small */

.subheadTwo {font-family: verdana, arial, helvetica, sans-serif; font-size:13px; color:black; font-weight: bold;}  /* subheading in body of text small */

.subheadThree {font-family: verdana, arial, helvetica, sans-serif; font-size:15px; color:black; font-weight: bold;}  /* subheading in body of text small */


.practiceOne {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 11px; color: black;}		/* default for footer address text */

.practiceTwo {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 13px; color: black;}		/* default for footer address text */

.practiceThree {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: bold; font-size: 15px; color: black;}		/* default for footer address text */


.tableOne {font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; color: black;}		/* default for small table with no decoration text */


.addressOne {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px; color: black;}		/* default for footer address text */

.addressTwo {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 12px; color: black;}		/* larger for footer address text */

.addressThree {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 13px; color: black;}		/* largest for footer address text */


.map {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px;}    	/* default for footer address text */

.physicianOne {font-family: verdana, arial, helvetica, sans-serif; font-size:13px; color:black; font-weight: bold;}  /* physician name as header small */

.physicianTwo {font-family: verdana, arial, helvetica, sans-serif; font-size:15px; color:black; font-weight: bold;}  /* physician name as header normal */

.physicianThree {font-family: verdana, arial, helvetica, sans-serif; font-size:17px; color:black; font-weight: bold;}  /* physician name as header large */


.jumpOne {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 10px;}		/* default for page jump text and back to top*/

.jumpTwo {text-decoration: none; font-family: verdana, arial, helvetica, sans-serif; font-weight: normal; font-size: 11px;}		/* larger size for page jump text */




  .blueText {font-family: trebuchet ms, sans-serif; font-size: 11px; color: #003366;}                                                           /* used for secure email page  */
 .blueBG {background-color: #E7E9F1; font-family: trebuchet ms, sans-serif; font-size: 11px; color: #003366;}       /* used for secure email page  */
 .blueHeader {font-family: trebuchet ms, sans-serif; font-weight: bold; color: #003366; font-size: 13px; text-decoration: none;}      /* used for secure email page  */


.footer {
color:#000000; 
font-size:9px; 
font-family: arial, verdana, trebuchet, sans-serif;
text-align:center;
}